@charset "utf-8";
body {
	background: url(../img/back_top.gif) repeat #B0F5FF;}
h1, h2, h3, h4{ padding:0; margin:0 auto; text-align:center;}

/*全体*/
#container{padding-top:15px; margin:0 auto; text-align:center;}

/*ヘッダータイトル*/
#header{ width:1120px; height:153px; background:url(../top_img/f_head.png) no-repeat; display:block; text-indent:-9999px; padding:0; margin:0 auto;}

/*ヘッダー下３カラム*/
#top_main{width:1120px; background:url(../top_img/f_bg.png) repeat-y center;
padding:0 19px; box-sizing: border-box; margin:0 auto; text-align:center;}
/*メニュー*/
#menu{ float:left; width:204px; padding:0; margin:0; }
.menu_area{ background: url(../top_img/menu/bg.png) repeat-y; padding:2px 0 0; margin: 50px 0 33px; position: relative;}
.menu_area::before, .menu_area::after{
	content:'';
	position: absolute;
	width: 204px;
	left:0; }

.menu_area::before{
	background:url("../top_img/menu/top.png") no-repeat transparent;
	top:-50px;
	height:50px;
	}

.menu_area::after{
	background:url("../top_img/menu/btm.png") no-repeat transparent;
	bottom:-28px;
	height:28px;
	}
p.contents{ padding-bottom:10px; margin:0;}
.menu_area p.contents:last-child{ padding-bottom:0;}

/*中央コンテンツ*/
#main{ float:left; padding:15px 10px 0; width:638px; margin:0;}
/*スライドエリア*/
.slide{ padding:0; margin:0;}
/*トピックスボタン*/
.topi_bn ul{ margin:10px 0; padding:0; display: flex; flex-wrap: wrap;justify-content: center;}
.topi_bn li{ margin-right:4px; background:url(../top_img/topicbn/bg.png) no-repeat; width:156px; height:84px; padding:8px 0; line-height:0; position:relative;}
.topi_bn li:last-child{ margin-right:0;}
.topi_bn ul li.newmark:after {
	content: "";
	position: absolute;
	left: 127px; 
	top: -5px;
	width: 28px;
	height: 28px;
	background: transparent url("../top_img/newicon.png") no-repeat scroll 0px 0px;
	background-size: contain;
}
.topi_bn ul li.hotmark:after {
	content: "";
	position: absolute;
	left: 127px; 
	top: -5px;
	width: 29px;
	height: 23px;
	background: transparent url("../top_img/hoticon.png") no-repeat scroll 0px 0px;
	background-size: contain;
}


p.channel{ padding-bottom:10px;}
/*ふろく動画*/
.app{ margin-bottom:5px;}
.app .bg{ background:url(../top_img/app/bg.png) repeat-y; padding:0 15px; height:207px;}
.app .movie{float:left; width:300px; /*height:207px; */padding:10px 5px 0 0}
.app .this{ float:left; padding:10px 0 15px; text-align:left;}
/*ニュース*/
.news{
	padding:0;
	margin-bottom:10px;
	width: 638px;
}
.news .header{ width:638px; height:63px; display:block; background:url(../top_img/news/top.png) no-repeat top;
	position:relative;}
.news .header p{ position: absolute; top:13px; right:15px;}	
.news .bg{ background:url(../top_img/news/back.png) no-repeat; padding:0 10px 0 5px; height:230px; }
.news .area{width:620px;  height:218px; overflow: scroll; overflow-x:hidden; 
-webkit-overflow-scrolling:touch;
scrollbar-base-color:#FEC5D6;
	scrollbar-face-color:#FB044F;
	scrollbar-arrow-color:#FFFFFF;
	scrollbar-track-color:#FEC5D6;
	scrollbar-shadow-color:#FB044F;
	scrollbar-darkshadow-color:#FB044F;
	scrollbar-highlight-color:#FB044F;
	scrollbar-3dlight-color:#FB044F;}

.news dl{list-style:none; padding:0 5px;  text-align:left;margin:0 10px 5px;}
.news dd a{color:#3399ff; text-decoration:none;}
.news dt{ width:70px; color:#5C4546; float:left; margin-right:20px;line-height:16px;}
.news dd a:hover{
	color: #FF6699;
	text-decoration: underline;
	
}

.news dd{ background: url(../top_img/news/icon_item.gif) no-repeat top left; margin-left:80px; padding:0 0 5px 18px; color:#666666; line-height:16px; font-size:1.1em;}
.news dd.nomark ,.news dd.nomal, .news dd.section{ background:none;}
.news dd.nomal.list{ margin-left:98px;}
.news dd.nomal.list:before {
	margin-left:-18px;
	content: "\0030fb";
}
.news dd em{ font-style:normal; font-size:0.8em;}
.news dd.kakko{ background:none; padding-left:12px;}
.news dd span.zh[lang="zh"] ,
.news dd span.zh[lang="zh"] {
	font-family: 'Helvetica Neue', Helvetica, 'Nimbus Sans L', Arial, 'Liberation Sans', sans-serif;
}


/*リンクバナー*/
.link{border:#D5FF55 3px solid; padding:0 5px; margin:10px 0 0; border-radius:15px; box-sizing:border-box;}
.link.bg{ background:#FFFFCC url(../top_img/parts/link_f.gif) repeat-x top scroll; padding:0 0 5px; }
.link h3{ text-align:left; padding:5px 5px 10px;}
.link ul{ padding:5px 10px 0px; margin:0; text-align:left; display: flex;flex-wrap: wrap;justify-content: center;align-content:center;}
.link li{ padding:0 5px 5px 0;}
.link li.last{ padding-right:0;}
.link li.bandai img, .link li.bandai2 img{ width:100%; height:auto;}
.link li.bandai{ width:120px; height:40px; margin-bottom:5px;}
.link li.bandai2{ width:147px; height:40px; margin-bottom:5px;}
/**:first-child+html .link li{ display:inline; } */
/*右サイド*/
#side{ float:left; width:217px; padding:15px 0 0; margin:0;}
#cover{ background:url(../top_img/cover_bg.png) no-repeat; width:217px; height:387px; padding:16px 16px 16px 15px; margin-bottom:15px;	-webkit-box-sizing: border-box;
	box-sizing: border-box;}
#cover .cover_img{ padding-bottom:3px;}
.cover{padding-bottom:15px; margin:0;}
#side div p{ padding-bottom:5px;}

.banner{margin-bottom:10px; background:#ffffff;}

.banner img{ width:100%; height:auto;}

/*震災のお見舞い*/
#omimai .frame{ width:217px; border-radius:10px; background-color:#FFFFee; border:#1274D6 solid 2px; box-sizing:border-box; padding:5px 5px 0; margin-bottom:10px;}
#omimai p{ margin-bottom:10px; padding-bottom:0 !important; background-color:#fff;}

/*トップスライド*/
#slide{ width:638px; padding:16px 16px 10px; margin:0; position:relative; background:url(../top_img/slide/slide_bg.png) no-repeat;display:block; min-height:387px;}
.top-slider{width:606px; }

/*RMC*/
.rmc{border:#33CC66 3px solid; padding:0 5px; margin:10px 0 10px; border-radius:15px; box-sizing:border-box; position:relative; }
.rmc.bg{ background:#FFFFCC url(../top_img/parts/rmc_f.gif) repeat-x top scroll; padding:0; }
.rmctip .rights{font-size:0.8em;}
.rmc .issue{ position:absolute; right:5px; top:-10px;z-index:1;}
.rmc h3{ text-align:left; padding:5px 5px 10px; z-index:10;}
.rmc ul{ padding-top:5px; 
	display: flex;
	flex-wrap: nowrap;
	justify-content: center;
	align-content:center;}
.rmc li img{ width:100%; height:auto;border:solid 1px #339900}
.rmc li{ padding:0 4px; width:115px;}
.dark-tooltip.light{ background-color:#33CC66 !important; color:#FFFFFF !important; }
.dark-tooltip.light.north .tip{ border-color: transparent transparent #33CC66 transparent !important; _border-color: #000000 #000000 #33CC66 #000000 !important; _filter: progid:DXImageTransform.Microsoft.Chroma(color='#000000'); }


/*ブログ*/
.blog{border:#66CCFF 3px solid; padding:0 5px; margin:10px 0 0; border-radius:15px; box-sizing:border-box; }
.blog.bg{ background:#FFFFCC url(../top_img/parts/blog_f.gif) repeat-x top scroll; padding:0; }
.blog h3{ text-align:left; padding:0 5px 10px;}
.blog dl{list-style:none; padding:5px 10px 0; margin:0; text-align:left;}
.blog dt{ background: url(../top_img/blog/icon_ttl.gif) no-repeat top left; padding-left:18px; font-size:90%; font-weight:bold; color:#3399FF; line-height:16px;}
.blog dt a{ text-decoration:none; color:#3399FF;}
.blog dt a:hover{ text-decoration:underline; color:#66CCFF;}
.blog dd { padding-bottom:10px;}
.blog dd a{border:none;}

.ribon60th{ margin-bottom:10px; background-color:#FFFFFF;}


/*イラスト募集とメールマガジン*/
.illust{border:#CC0066 3px solid; padding:0 5px; margin:10px 0 0; border-radius:15px; box-sizing:border-box; font-size:0.85em;}
.illust.bg{ background:#FFFFCC url(../top_img/parts/illust_f.gif) repeat-x top scroll; padding:0 0 5px; }
#mailmg{border:#FF99AB 3px solid;padding:0 5px; margin:10px 0; border-radius:15px; box-sizing:border-box; font-size:0.85em;}
#mailmg.bg{ background:#FFFFCC url(../top_img/parts/mail_f.gif) repeat-x top scroll; padding:25px 0 0;}
.illust p, #mailmg p{ padding-bottom:5px;}
.illust a, #mailmg a{ text-decoration:none; color:#FF3399;}
.illust a:hover, #mailmg a:hover{ text-decoration:underline; color:#CC0099;}

/*ツイッター*/
.twitter{border:#00BFFF 3px solid; padding:0 5px; margin:10px 0 0; border-radius:15px; box-sizing:border-box;}
.twitter .ttl{ text-align:left; padding-left:5px; padding-bottom:10px;}
.twitter.bg{ background:url(../top_img/parts/twitter_f.gif) repeat-x top left #FFFFCC; padding:0 0 5px; }


.blog dd a img, .ribon60th a img, .banner a img, #cover .cover_img a img, #mailmg .btn a img, .topi_bn li a img, .link li a img, #omimai p a img, .news .header p img, .rmc li a img{
	-webkit-transition: all .5s ease;
	transition: all .5s ease;
}

.blog dd a:hover img, .ribon60th a:hover img, .banner a:hover img, #cover .cover_img a:hover img, #mailmg .btn a:hover img, .topi_bn li a:hover img, .link li a:hover img, #omimai p a:hover img, .news .header p a:hover img, .rmc li a:hover img, .abj_mark a:hover img{
    -ms-filter: "alpha( opacity=70 )";/*IE8*/
filter: alpha( opacity=70 );/*IE6,7*/
opacity: 0.7;}

a img{border:none;}

.abj_mark{width:120px; margin: 0 auto 10px;}
.abj_mark img{width:100%; height: auto;}

/*アドレス*/
.add{background:url(../top_img/add_bg.png) no-repeat top left; width:618px; height:118px; padding:10px;
font-size:90%; line-height:14px;}
.add p{ padding-bottom:10px;}

.add a{color:#FF3366; text-decoration:none;}
.add a:hover{ color:#FF6699; text-decoration:underline;}
/*コピーライト*/
.copy_add{width:618px; padding:0 10px 10px;
font-size:90%; line-height:14px; margin:0 auto;}
.copy_add p{ padding-bottom:10px;}

.copy_add a{color:#FF3366; text-decoration:none;}
.copy_add a:hover{ color:#FF6699; text-decoration:underline;}

#footer{ width:1120px; height:47px; background:url(../top_img/f_btm.png) no-repeat top center; display:block; text-indent:-9999px; padding-bottom:25px; margin:0 auto;}

/* new clearfix */  

.clearfix:after {  
    visibility: hidden;  
    display: block;  
    font-size: 0;  
    content: " ";  
    clear: both;  
    height: 0;  
    }  
* html .clearfix             { zoom: 1; } /* IE6 */  
*:first-child+html .clearfix { zoom: 1; } /* IE7 */  
